@media only screen and (max-width: 768px){
.AdvertContent marquee *, .AdvertContent marquee, .AdvertContent div.service-instructions *{
	display: inline-block!important;
	width: fit-content!important;
}

} 
* {
    text-rendering: geometricprecision;
}
body {
    margin: 0 auto;
    padding: 0;
}
a {
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    text-decoration: none;
    text-transform: none;
    text-decoration: none;
  	color:#444;
}
img {
    border: medium none;
}
.MainStructure {
    text-align: center;
}
.MainStructure .TopBanner {
    position: relative;
    width: 100%;
}
.MainStructure .TopBar {
    display: inline-block;
    margin-bottom: 0;
    text-align: justify;
    width: 100%;
    background: #e3f3fc;
  	//width: 1200px;
}
.MainStructure .ContentBanner {
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 1;
}
.MainStructure .MainContent {
    background: #fff none repeat scroll 0 0;
    display: inline-table;
    margin: 0 auto;
    padding: 10px 0;
    vertical-align: top;
    width: 1200px;
}
.MainStructure .LeftBar {
    padding: 0 15px 0 0;
    text-align: justify;
    vertical-align: top;
}
.MainStructure .ContentBar {
    padding: 0;
    text-align: justify;
    vertical-align: top;
}
.MainStructure .FooterBanner {
    background: #fff;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.MainStructure .FooterBar {
    display: inline-block;
    text-align: justify;
    width: 100%;
        background: #fff;
}
@media only screen and (max-width: 768px){
.AdvertContent marquee *, .AdvertContent marquee, .AdvertContent div.service-instructions *, .AdvertContent div.service-instructions{
	display: revert!important;
	width: fit-content!important;
}

} 